﻿body 
{
    background-color: #f9fafc;
    font-family: Arial,Helvetica;
    font-size: 0.8em;
    background: url("../images/simplegradient.jpg") repeat-x;
}

p
{
    margin: 10px 0 5px 0;
    padding: 0;
    text-align: justify;
}

#top
{
    width: 938px;
    height: 100px;
    background: url("../images/header.jpg") no-repeat;
    border-bottom: 1px solid #95B3C6;
}

#total
{
    width: 1240px;
    height: 100%;
    margin: 0 auto;    
}
#container
{
    width: 938px;
    float: left;
    position:relative;    
    background-color: #fff;
    border: 1px solid #95B3C6;
}

#reklamblock
{
    float: right;
    width: 300px;    
}
#menu
{
    position: relative;
    width: 100%;
    height: 30px;
    border-top: 1px solid #95B3C6;
    border-bottom: 1px solid #95B3C6;
    display: none;
}

#menu ul
{
    margin: 5px 0 0 0;
    padding: 0;
    list-style-type: none;
}

#menu ul li, ul li a
{
    float:left;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 11px;
    font-weight: normal;
    color: #3B5A6D;
    text-decoration: none;
}

#main
{
    margin: 0;
    padding: 0;
    position: relative;
    min-height: 400px;
    background: url('../images/main_bkgd.png') repeat-y; 
}

#main_l
{
    float: left;
    position: relative;
    height: 100%;
    width: 150px;
}

#main ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    border: none;
    height: 100%;
}

#main_l ul li
{
    margin: 0;
    padding: 0;
    height: 17px;        
}

#main_l .menuHeader {
    color: #000;
    font-size: 0.9em;
    font-weight: bold;
    margin: 10px 0 2px 4px;
    padding: 0;
}

#main_l ul li a:hover, #main_l ul li a:focus {
color: #000000;
background-color: #d4e0e8;
}

#main_l ul li a.lvl1
{
    margin: 0;
    font-size: 0.8em;
    border-bottom: none;
    padding: 2px 0px 0px 10px;
    text-decoration: none;
    color: #3B5A6D;
    width:140px;
}

#main_l ul li a.lvl2
{
    margin: 0;
    font-size: 0.8em;
    display: block;
    border-bottom: none;
    padding: 0px 0px 0px 20px;
    text-decoration: none;
    color: #3B5A6D;
    width:150px;
}

#main_r
{
    float: right;
    width: 785px;
    height: 100%;
    color: #3B5A6D;
}

#main_r p
{
    margin: 0;
    padding: 0px 0 5px 0;
}
#main_r h1
{
font-family: Tahoma, Arial, Helvetica, Sans-Serif;
font-size: 20px;
font-style: normal;
font-weight: bold;
text-transform: uppercase;
padding: 20px 0 0 20px;
margin: 0;
color: #3B5A6D !important;
}

#main_r h2
{
font-family: Tahoma, Arial, Helvetica, Sans-Serif;
font-size: 14px;
font-style: normal;
font-weight: bold;
text-transform: uppercase;
padding: 10px 0 0px 0;
margin: 0;
color: #3B5A6D !important;
}

#main_r h3
{
font-family: Tahoma, Arial, Helvetica, Sans-Serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
text-transform: uppercase;
padding: 5px 0 0px 0;
margin: 0;
color: #3B5A6D !important;
}

#main_r a
{
    text-decoration: none;
    color: #3B5A6D;
}

#main_r a:hover
{
    color: #000;
}

#main_r .content
{
    position: relative;
    float: left; 
    clear: left; 
    width: 340px; 
    padding: 0 10px 0 20px;
}

.footer
{
    color: #95B3C6;
    text-align: center;
}

h1.top_title
{
	display: block;
	text-align: center;
}

h1.top_title, h1.top_title a, h1.top_title a:link, h1.top_title a:visited, h1.top_title a:hover
{
font-family: Tahoma, Arial, Helvetica, Sans-Serif;
font-size: 35px;
font-style: normal;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
padding: 30px 0 0 0 0;
margin: 0;
color: #fff !important;
}

.top_subtitle
{
	display: block;
	text-align: center;
}

.top_subtitle, .top_subtitle a
{
font-family: Arial, Helvetica, Sans-Serif;
font-size: 14px;
font-style: normal;
font-weight: bold;
text-transform: uppercase;
	padding:0;
	margin:0;
	color: #fff !important;
}

.separator
{
    clear: both; 
    width: 100%; 
    height: 10px; 
    border-bottom: 1px dashed #95B3C6;
}

.clearer
{
    clear: both;
    height: 5px;
}

.outsidelink
{
    margin: 0;
    padding: 0;
    font-size: 100%;
    text-decoration: none;
    color: #3B5A6D;
}

.outsidelink:hover,.outsidelink:focus {
color: #000000;
background-color: #d4e0e8;
}